Subject: Re: [PATCH 15/27] powerpc/eeh: I/O chip EEH state retrieval

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 13 Jun 2013 14:42:17 +1000

On Thu, 2013-06-13 at 12:26 +0800, Gavin Shan wrote:
> So the answer is we can do it by makeing the assumption that f/w won't
> return valid delay and we're going to use default value (1 second) for
> guest on powernv or phyp, or we keep the delay here.

Ok, at the very least then change the name to "unavailable_delay" or
something explicit like that then :-)

BTW. I've already applied patches 1 and 2 to my tree, you don't have to
resend those. They'll show up today or tomorrow when I push my next
branch out.

Cheers,
Ben.